## libhtml-widgets-selectlayers-perl 0.07

=== debian/changelog ===
libhtml-widgets-selectlayers-perl (0.07-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhtml-widgets-selectlayers-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:22:51 +0100

libhtml-widgets-selectlayers-perl (0.07-4) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Xavier Guimard <yadd@debian.org>  Sun, 05 Jun 2022 17:11:22 +0100

libhtml-widgets-selectlayers-perl (0.07-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.1
  * Enable autopkgtest
  * Bump debhelper compat to 10
  * Add upstream/metadata

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 19:08:21 +0200

libhtml-widgets-selectlayers-perl (0.07-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Update source format to 3.0 (quilt)
  * Update debian/watch to version 3
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update description
  * Update debian/rules to use "dh $@". It removes also README from docs
  * Add patches:
    + Pod error
    + Add a basic test
  * Add homepage.pl in examples

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 30 Dec 2012 23:01:21 +0100

libhtml-widgets-selectlayers-perl (0.07-1) unstable; urgency=low

  * New upstream release.

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 28 Feb 2007 17:35:02 -0800

libhtml-widgets-selectlayers-perl (0.06-1) unstable; urgency=low

  * New upstream release.

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 20 Dec 2006 01:54:58 -0800

libhtml-widgets-selectlayers-perl (0.05-1) unstable; urgency=low

  * new upstream version
  * add watch file for uscan

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 24 Aug 2005 06:59:07 -0700

libhtml-widgets-selectlayers-perl (0.04-1) unstable; urgency=low

  * new upstream version

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 30 Jan 2004 23:34:03 -0800

libhtml-widgets-selectlayers-perl (0.03-1) unstable; urgency=low

  * new upstream version
  * update section from interpreters to perl
  * debhelper compatibility v4

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 30 Jan 2004 21:19:41 -0800

libhtml-widgets-selectlayers-perl (0.02-2) unstable; urgency=low

  * debian/copyright pedantry (closes: Bug#153333, Bug#153378)
  * binary-arch vs. binary-indep (closes: Bug#153354)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 05:15:24 -0700

libhtml-widgets-selectlayers-perl (0.02-1) unstable; urgency=low

  * new upstream version

 -- Ivan Kohler <ivan-debian@420.am>  Thu,  9 May 2002 03:13:19 -0700

libhtml-widgets-selectlayers-perl (0.01-1) unstable; urgency=low

  * Initial Release (closes: Bug#138010).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 12 Mar 2002 07:14:45 -0800
