=== debian/control ===
Source: libhtml-widgets-selectlayers-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-widgets-selectlayers-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-widgets-selectlayers-perl.git
Homepage: https://metacpan.org/release/HTML-Widgets-SelectLayers

Package: libhtml-widgets-selectlayers-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension for selectable HTML layers
 HTML::Widgets::SelectLayers implements an HTML widget with multiple layers.
 Only one layer is visible at any given time, controlled by a <SELECT> box.
 For an example see http://www.420.am/selectlayers/
 .
 This HTML generated by this module uses JavaScript, but nevertheless attempts
 to be as cross-browser as possible. The 0.05 release drops Navigator 4
 compatibility and has been tested under Mozilla Firefox 1.0.6, MSIE 6.0,
 Konqueror 3.3.2, and Opera 8.0.2.
