=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Widgets-SelectLayers .*/HTML-Widgets-SelectLayers-v?@ANY_VERSION@@ARCHIVE_EXT@$
